body, html {
  padding: 0px;
margin: 0px;
align-content: center;
alignment-baseline: center;
text-align: center;
font-family: arial;
background-repeat: no-repeat;
background-size: cover;
background-position: top;
color: white;
font-family: arial;
background-color: white;
font-size: 120%;
cursor: url('icons/iconp.png') 0 0, auto;
margin-top: 50px; 
}
@font-face {
      font-family: 'BrushKing';
      src:url(Brush-King.otf);     
  }



h1{
  font-family: 'BrushKing';
  color: white;
  text-shadow: -1px -1px 0 #1c3d1c, 1px -1px 0 #1c3d1c, -1px 1px 0 #1c3d1c, 1px 1px 0 black;
  font-size: 1.4em;
}

h2{
  color: white;
  ///text-shadow: -1px -1px 0 #1c3d1c, 1px -1px 0 #1c3d1c, -1px 1px 0 #1c3d1c, 1px 1px 0 black;
  font-size: 0.8em;
}

p{
color: #0D544B;
font-size: 1em;
margin-left: 15%;
margin-right: 6%;
width: 70%;
letter-spacing: 0.1em;
  font-style: normal;
  ////text-shadow: -1px -1px 0 #1c3d1c, 1px -1px 0 #1c3d1c, -1px 1px 0 #1c3d1c, 1px 1px 0 #0D544B;
  align-content: center;
alignment-baseline: center;
text-align: center;
text-align: justify;
}

a{
  color: #0D544B;
  font-family: 'BrushKing';
  text-align: justify;
  ////text-shadow: -1px -1px 0 #1c3d1c, 1px -1px 0 #1c3d1c, -1px 1px 0 #1c3d1c, 1px 1px 0 #0D544B;
align-content: center;
alignment-baseline: center;
text-align: center;
margin-left: 20%;
}



toptext{
  align-content: center;
  background-image: url("img/sarapetrickovaweb1.png");  
border: 1em solid goldenrod;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:fixed;

}

midtext{
  align-content: center;
  background-image: url("img/sarapetrickovaweb3.png");  
border: 1em solid goldenrod;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:fixed;
}

bottext{
  align-content: center;
  background-image: url("img/petrickovaweb4.jpeg");  
border: 1em solid goldenrod;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:fixed;
}



container{
  align-content: center;
  background-image: url("img/sarapetrickovaweb2.png");  
  background-size: cover;
  border: 1em solid goldenrod;
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-position: bottom;

}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; 
  background-color: #0D544B;
  color: white;
  z-index: 800; /* Stellt sicher, dass die Leiste über anderen Inhalten liegt */
}

